/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_btn1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ocultar un elemento 
         sym.$("perro0").hide();
         sym.$("perro2").hide();
         sym.$("perro3").hide();
         sym.$("perro4").hide();
         sym.$("perro5").hide();
         
         // Mostrar un elemento 
         sym.$("r1").show();
         
         // Mostrar un elemento 
         sym.$("hs1").show();
         
         
         // Mostrar un elemento 
         sym.$("perro1").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs1}", "click", function(sym, e) {
         
         
         // Mostrar un elemento 
         sym.$("r1").hide();
         
         // Mostrar un elemento 
         sym.$("hs1").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ocultar un elemento 
         sym.$("perro1").hide();
         
         sym.$("perro3").hide();
         sym.$("perro4").hide();
         sym.$("perro5").hide();
         
         // Mostrar un elemento 
         sym.$("r2").show();
         
         // Mostrar un elemento 
         sym.$("hs2").show();
         
         
         sym.$("perro2").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs2}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("r2").hide();
         
         // Mostrar un elemento 
         sym.$("hs2").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ocultar un elemento 
         sym.$("perro2").hide();
         sym.$("perro1").hide();
         
         sym.$("perro4").hide();
         sym.$("perro5").hide();
         
         // Mostrar un elemento 
         sym.$("r3").show();
         
         // Mostrar un elemento 
         sym.$("hs3").show();
         
         sym.$("perro3").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs3}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("r3").hide();
         
         // Mostrar un elemento 
         sym.$("hs3").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ocultar un elemento 
         sym.$("perro3").hide();
         sym.$("perro2").hide();
         
         sym.$("perro1").hide();
         sym.$("perro5").hide();
         
         // Mostrar un elemento 
         sym.$("r4").show();
         
         // Mostrar un elemento 
         sym.$("hs4").show();
         
         sym.$("perro4").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs4}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("r4").hide();
         
         // Mostrar un elemento 
         sym.$("hs4").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ocultar un elemento 
         sym.$("perro4").hide();
         sym.$("perro2").hide();
         sym.$("perro3").hide();
         sym.$("perro1").hide();
         
         
         // Mostrar un elemento 
         sym.$("r5").show();
         
         // Mostrar un elemento 
         sym.$("hs5").show();
         
         sym.$("perro5").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs5}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("r5").hide();
         
         // Mostrar un elemento 
         sym.$("hs5").hide();
         
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

})(jQuery, AdobeEdge, "EDGE-5531445");